logging.level.root=WARN
logging.file.name=spring-logging.log
logging.pattern.rolling-file-name=spring-logging-%d{}-%i.log
logging.file.max-size=1KB
logging.file.max-history=5
#logging.file.total-size-cap=5KB
logging.file.clean-history-on-start=true